@{
    ViewData["Title"] = "Kalender Pendidikan";
}
<section class="section">
    <div class="section-header">
        <h1>Kalender Pendidikan</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Master</a></div>
            <div class="breadcrumb-item active"><a href="#">Kalender Pendidikan</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-6">Tabel Kalender Pendidikan</h4>
                <div class="col-md-6 text-right">
                    <button type="button" class="btn btn-success btn-flat" onclick="ModalKalenderPendidikan('add');"><i class="fa fa-plus"></i> Tambah Data</button>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelKalenderPendidikan" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Id</th>
                                <th>Semester</th>
                                <th>Keterangan</th>
                                <th>Gambar</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Id</th>
                                <th>Semester</th>
                                <th>Keterangan</th>
                                <th>Gambar</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalKalenderPendidikan">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header border-warning text-white" style="background:#ff773f;border-color:#ff773f;">
                <h4 class="modal-title" id="ModalTitle">Tambah Baru</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormKalenderPendidikan" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <input type="hidden" name="IdKalenderPendidikan" id="IdKalenderPendidikan" />
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Semester:</label>
                        <div class="col-sm-9">
                            <select id="Semester" name="Semester" class="form-control">
                                <option value="">Pilih Salah Satu</option>
                                <option value="1">Semester 1</option>
                                <option value="2">Semester 2</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Keterangan:</label>
                        <div class="col-sm-9">
                            <textarea class="form-control" name="Keterangan" placeholder="Ketikan Keterangan..." rows="3"></textarea>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">File Upload:</label>
                        <div class="col-sm-9">
                            <input type="file" class="form-control" name="FileImage" />
                            <img id="FileImagePreviewKalenderPendidikan" class="mt-2" style="width:100px;height:100px;object-fit:contain;background-color:grey;border-radius:10px" />
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-secondary btn-block"><i class="fa fa-close"></i> Batalkan</button></div>
                            <div class="col-sm-6"><button type="button" id="BtnModalAddEdit" onclick="SaveData()" class="btn btn-primary btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>